Description: Use distutils in setup.py
 setuptools is currently not packged for pypy, but since this setup.py does not
 require setuptools to work, we patch it to use plain distutils.
Author: Tristan Seligmann <mithrandi@debian.org>
Forwarded: not-needed
Last-Update: 2014-03-28
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: pretend/setup.py
===================================================================
--- pretend.orig/setup.py	2014-03-28 21:28:49.956930322 +0200
+++ pretend/setup.py	2014-03-28 21:29:13.997266001 +0200
@@ -1,4 +1,4 @@
-from setuptools import setup
+from distutils.core import setup
 
 
 with open("README.rst") as f:
